<fomod>
  <Name>Better Vampires 7.1</Name>
  <Version>7.1</Version>
  <LastKnownVersion>7.1</LastKnownVersion>
  <Id>9717</Id>
  <Author>Brehanin</Author>
  
<Description>

[center][img]http://i.minus.com/iOO8GgFZjNXvk.png[/img]
[img]http://i.minus.com/ii4Wt06Riz8Bl.png[/img][/center]

[img]http://i.minus.com/jignEdnSHReHs.png[/img]

[center][youtube]MCXNThSa4bo[/youtube]                 [youtube]i4uI61Z-EJY[/youtube][/center]
Better Vampires 6.31 (1080p)
[url=http://www.youtube.com/watch?v=MCXNThSa4bo]http://www.youtube.com/watch?v=MCXNThSa4bo[/url]

NOTE:  Обзор Gopher's Mod Sanctuary сделан для старой версии 5.1. 
Многое изменилось с тех пор, но пока я демонстрирую его обзор.
[url=http://www.youtube.com/watch?v=i4uI61Z-EJY]http://www.youtube.com/watch?v=i4uI61Z-EJY[/url]


[img]http://i.minus.com/ietVpdDIUlFJD.png[/img]
[size=3]По ссылкам вы попадете [url=https://sites.google.com/site/bettervampires]visit на мой сайт[/url] и сможете почитать о моде.[/size]

[img]http://i6.minus.com/jbrOzdRefF5hu8.png[/img][url=https://sites.google.com/site/bettervampires/main-features][img]http://i.minus.com/iu0dEjeEcUBjr.png[/img][/url][url=https://sites.google.com/site/bettervampires/in-the-news][img]http://i.minus.com/ip6rkkuc0YdJK.png[/img][/url]
[img]http://i6.minus.com/jbrOzdRefF5hu8.png[/img][url=https://sites.google.com/site/bettervampires/life-as][img]http://i.minus.com/iP3cFTlFZj1oM.png[/img][/url][url=https://sites.google.com/site/bettervampires/vampire-abilities][img]http://i.minus.com/imafiwrJaO4yQ.png[/img][/url]
[img]http://i6.minus.com/jbrOzdRefF5hu8.png[/img][url=https://sites.google.com/site/bettervampires/vampire-lord-abilities][img]http://i.minus.com/i3zs1r0JFfVuK.png[/img][/url][url=https://sites.google.com/site/bettervampires/progression-charts][img]http://i.minus.com/i09qr0tpJb9XO.png[/img][/url]
[img]http://i6.minus.com/jbrOzdRefF5hu8.png[/img][url=https://sites.google.com/site/bettervampires/install-upgrade-uninstall][img]http://i.minus.com/ibiC2MUwuF3JzP.png[/img][/url][url=https://sites.google.com/site/bettervampires/customization][img]http://i.minus.com/iDhpa21zKSNq4.png[/img][/url]
[img]http://i6.minus.com/jbrOzdRefF5hu8.png[/img][url=https://sites.google.com/site/bettervampires/compatibility][img]http://i.minus.com/i5PtdL9AQUlaE.png[/img][/url][url=https://sites.google.com/site/bettervampires/troubleshooting][img]http://i.minus.com/iHhS1anLmTRGS.png[/img][/url]
[img]http://i6.minus.com/jbrOzdRefF5hu8.png[/img][url=https://sites.google.com/site/bettervampires/faq][img]http://i.minus.com/iBYd5HiYP1tv.png[/img][/url]

</Description>

  <UpdateWarningEnabled>True</UpdateWarningEnabled>
  <Website>http://skyrim.nexusmods.com/mods/9717</Website>
</fomod>